<?xml version="1.0" encoding="utf-8"?>
<component type="desktop-application">
  <id>org.kde.curconvd</id>
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>curconvd</name>
  <summary>Currency conversion service</summary>
  <description>
    <p>
     curconvd is a D-Bus service for converting between currencies.
    </p>
  </description>
  <categories>
    <category>Qt</category>
    <category>KDE</category>
    <category>Office</category>
    <category>Finance</category>
  </categories>
  <content_rating type="oars-1.1">
    <content_attribute id="social-info">mild</content_attribute>
  </content_rating>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=keurocalc</url>
  <url type="donation">https://www.kde.org/community/donations/?app=keurocalc&amp;source=appdata</url>
  <url type="help">https://docs.kde.org/?application=keurocalc</url>
  <url type="homepage">https://www.kde.org/applications/office/keurocalc/</url>
  <project_group>KDE</project_group>
  <developer_name>The KDE Community</developer_name>
  <developer_name xml:lang="ca">La comunitat KDE</developer_name>
  <developer_name xml:lang="ca-valencia">La comunitat KDE</developer_name>
  <developer_name xml:lang="cs">Komunita KDE</developer_name>
  <developer_name xml:lang="de">Die KDE-Gemeinschaft</developer_name>
  <developer_name xml:lang="en-GB">The KDE Community</developer_name>
  <developer_name xml:lang="es">La Comunidad KDE</developer_name>
  <developer_name xml:lang="fi">KDE-yhteisö</developer_name>
  <developer_name xml:lang="fr">La communauté KDE</developer_name>
  <developer_name xml:lang="gl">Comunidade KDE</developer_name>
  <developer_name xml:lang="id">Komunitas KDE</developer_name>
  <developer_name xml:lang="it">La comunità KDE</developer_name>
  <developer_name xml:lang="ko">KDE 커뮤니티</developer_name>
  <developer_name xml:lang="nl">De KDE gemeenschap</developer_name>
  <developer_name xml:lang="pl">Społeczność KDE</developer_name>
  <developer_name xml:lang="pt">A Comunidade do KDE</developer_name>
  <developer_name xml:lang="pt-BR">A comunidade KDE</developer_name>
  <developer_name xml:lang="sk">KDE komunita</developer_name>
  <developer_name xml:lang="sv">KDE-gemenskapen</developer_name>
  <developer_name xml:lang="uk">Спільнота KDE</developer_name>
  <developer_name xml:lang="x-test">xxThe KDE Communityxx</developer_name>
  <developer_name xml:lang="zh-TW">KDE 社群</developer_name>
  <provides>
    <dbus type="user">org.kde.curconvd</dbus>
  </provides>
  <launchable type="desktop-id">org.kde.curconvd.service</launchable>
</component>
